# -*- po -*-
# English translations for Groonga package.
# Copyright (C) 2009-2015, Brazil, Inc
# This file is distributed under the same license as the Groonga package.
# Automatically generated, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: Groonga 5.0.2\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2015-03-31 14:14+0900\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

# 24c7e8d5c5804989a1abd47952f976ab
msgid "Groonga documentation"
msgstr "Groonga documentation"

# 37d27b6d71e74919804817bb12a45635
msgid ":doc:`news`"
msgstr ":doc:`news`"

# a0dccdf025f749af81d0bcf2781d6bff
msgid ":ref:`genindex`"
msgstr ":ref:`genindex`"

# cffa1028b4be49a4bcf7a5a6276c13a8
msgid ":ref:`modindex`"
msgstr ":ref:`modindex`"

# 008ef7e3f0a046bab52fe0ce5973a1e6
msgid ":ref:`search`"
msgstr ":ref:`search`"
